@import url('https://fonts.googleapis.com/css?family=Ubuntu|Ubuntu+Condensed|Ubuntu+Mono');
@import "vendor/fontawesome/scss/fontawesome";
@import "vendor/fontawesome/scss/solid";
@import "~bulma/css/bulma.min.css";

.iss-interface-wrapper {
  width: 100%;
}

body {
  font-family: 'Ubuntu', sans-serif;
}

p {
  font-family: 'Ubuntu Condensed', sans-serif;
}

.favicon {
  background-image: url('../images/favicon.png')!important;
  background-size: 75% 100%;
}